Chromium in update 7.0.26567.0

I am currently using v. 7.0.26453.0 and the program is now offering me v. 7.0.26567.0

Part of this update shows "Messages rendered by Chromium instead of Internet Explorer"

I am using Internet Explorer 11 at the moment - if I do the update does it mean I have to use Chrome as my browser and download it to my computer ?

Regards

Roy

Please can someone help me out with this ?

I feel I should really be installing this update but I want to know if I will have to do some other alterations if I do (ref. my original question) .

Hope for a kind reply soon.

Regards

Roy

Hi daddybear,

As far as I understand, it is NOT needed to install Google Chrome to be able to use eM Client 7.

I think v7 already uses Chromium as it’s internal browser-engine, the update log refers to version 7 as a whole; anyway that has nothing to do with what browser you use. You don’t even have to have the browser Chrome installed at all, the engine is integrated in the program. (With IE this may have been different, IE was installed on any windows anyway and the engine is proprietary, so the existing installation was used)

Hello Hans and Andreas

Thank you for your replies - very much appreciated.

Regards

Roy